#loan-area-kyoutuu-id{
	font-family: 游ゴシック体, YuGothic, "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", "Hiragino Kaku Gothic ProN", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-weight: 500;
}

/*//loan-box*/		
.loan-box-card01 {
	font-size: 14px;
	line-height: 1.45em;
	position: relative;
	overflow: hidden;
	margin: 0 auto 1.6%;
	-webkit-transition: height 0.3s ease;
	        transition: height 0.3s ease;
	border-radius: 3px;
	background: #ffffff;
	border: 1px solid #ccc;
/*	-webkit-box-shadow: 0 3px 7px -3px rgba(0, 0, 0, 0.3);
	        box-shadow: 0 3px 7px -3px rgba(0, 0, 0, 0.3);
*/}

.loan-box-card01:hover .details {
	left: 0;
}
.loan-box-card01 .photo {
	position: relative;
	height: 100px;
	overflow: hidden;
}
@media (max-width: 500px) {
.loan-box-card01 .photo {
	float: left;
    width: 30%;
}
}
.loan-box-card01:hover .photo1 {
	-webkit-transform: rotate(5deg) scale(1.3);
	        transform: rotate(5deg) scale(1.3);
}
.loan-box-card01 .photo .photo1 {
	height: 100%;
	background: url(../images/loan1.jpg) center no-repeat;
	background-size: cover;
	-webkit-transition: all 0.5s ease;
	        transition: all 0.5s ease;
}
.loan-box-card01:hover .photo2 {
	-webkit-transform: rotate(5deg) scale(1.3);
	        transform: rotate(5deg) scale(1.3);
}
.loan-box-card01 .photo .photo2 {
	height: 100%;
	background: url(../images/loan2.jpg) center no-repeat;
	background-size: cover;
	-webkit-transition: all 0.5s ease;
	        transition: all 0.5s ease;
}

.loan-box-card01:hover .photo3 {
	-webkit-transform: rotate(5deg) scale(1.3);
	        transform: rotate(5deg) scale(1.3);
}
.loan-box-card01 .photo .photo3 {
	height: 100%;
	background: url(../images/loan3.jpg) center no-repeat;
	background-size: cover;
	-webkit-transition: all 0.5s ease;
	        transition: all 0.5s ease;
}

.loan-box-card01 .description {
	position: relative;
	padding: 10px;
	z-index: 1;
}
@media (max-width: 500px) {
.loan-box-card01 .description {
    float: right;
    width: 63%;	
}
}
.loan-box-card01 .description .midashi1 {
	font-size: 1.5em;
	line-height: 1.2em;
	margin: 0 0 10px 0;
}
.loan-box-card01 .description .midashi2 {
	font-size: 1em;
	line-height: 1.4em;
	margin: 5px 0 2px;
}
.loan-box-card01 .description .text1 {
	position: relative;
	margin: 0;
	padding: 20px 0 0 0;
	color: #666;
	font-size: 0.9em;
}
.loan-box-card01 .description .text2 {
	color: #666;
	padding: 2px 0;
	font-size: 1.2em;
}
.loan-box-card01 .description .text3 {
	color: #666;
	font-size: 1em;
}
.loan-box-card01 .description .text4 {
	color: #666;
	font-size: 0.9em;
}
.loan-box-card01 .description .text4-v1 {
	margin-top: 49px;
}
@media (max-width: 500px) {
	.loan-box-card01 .description .text4-v1 {
		margin-top: 3px;
	}
}

.loan-box-card01 .description .text1::after {
	position: absolute;
	top: 6px;
	left: 0;
	width: 20%;
	height: 6px;
	content: '';
	background: #0b0c3e;
}
.loan-box-card01 .description .text2 {
}
.loan-box-card01 .description .text3 {
}
.loan-box-card01 .description a {
	float: right;
	margin-bottom: 10px;
	color: #0b0c3e;
	text-decoration: none;
}
.loan-box-card01 .description a::after {
	font-family: FontAwesome;
	margin-left: -10px;
	content: '\f101';
	-webkit-transition: all 0.3s ease;
	        transition: all 0.3s ease;
	vertical-align: middle;
	opacity: 0;
}
.loan-box-card01 .description a:hover::after {
	margin-left: 5px;
	opacity: 1;
}
		
.loan-box-wrapper{
	display:flex;
	justify-content:space-between;
}

.loan-box-item{
	width: 32%;
}
@media (max-width: 698px) {
	.loan-box-wrapper{
		flex-wrap:wrap;
	}
	.loan-box-item{
		width: 49%;
	}
}
@media (max-width: 500px) {
	.loan-box-wrapper{
		flex-direction:column;
	}
	.loan-box-item{
		width: 100%;
		margin-bottom: 5px;
	}
}		
.loan-box-item .icon1{
	background: #00a0e9;
	color: #fff;
	padding: 0px 5px;
	font-size: 0.9em;
}
.loan-box-item .icon2{
	background: #333;
	color: #fff;
	padding: 0px 5px;
	font-size: 0.9em;
}
.loan-box-item .kyouchou1{
	font-size: 1.8em;
	color: #00a0e9;
	letter-spacing: 1px;
    padding: 0 3px;
}
@media (max-width: 500px) {
	.heightLine-box1{
		height: auto!important;
	}
	.loan-box-item .kyouchou1{
		letter-spacing: 0.5;
		padding: 0 1px;
	}
}		

/*//loan-box*/		

	

		
/*お問い合わせ*/
a.btn-hover-bowan {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	margin: auto;
	padding: 1rem 4rem;
	border-radius: 0.5vw;
	color: #fff;
	background: #00a0e9;
	position: relative;
}

a.btn-hover-bowan:after {
    position: absolute;
    content: '\f105';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    top: 50%;
    right: 20px;
    left: auto;
    bottom: auto;
    transform: translateY(-50%);
}

a.btn-hover-bowan:hover {
	background-position: right center;
	background-size: 200% auto;
	-webkit-animation: pulse 2s infinite;
	animation: shad26 1.5s infinite;
	color: #fff;
}
@keyframes shad26 {
	0% {box-shadow: 0 0 0 0 #00a0e9;}
	70% {box-shadow: 0 0 0 10px rgb(39 172 217 / 0%);}
	100% {box-shadow: 0 0 0 0 rgb(39 172 217 / 0%);}
}
@media screen and (max-width: 939px) {
a.btn-hover-bowan {
	padding: 1rem 10px;
}
}	


.loan-contact-bg1{
		/*background: url(../images/loan-contact-ishihara.png) right top no-repeat;*/
		background-size: contain; 
		/*border: 2px solid #00a0e9;*/
		padding: 20px 0;
		overflow: hidden;
}
.loan-contact-bg2{
		background: url(../images/loan-contact-bg2.png) left top no-repeat;
		background-size: contain; 
}
@media screen and (max-width: 939px) {
/*	.loan-contact-bg1{
		background-position: -30px 50%;
	}*/
	.loan-contact-bg2{
		background-position: -30px 50%;
	}
}
@media screen and (max-width: 450px) {
	.loan-contact-bg2{
		background-position: auto;
	}

}
 .wrapper-other-form-linkbtn a{
	text-decoration: none;
	color: #fff;
	position: relative;
}
 .wrapper-other-form-linkbtn a:after {
  position: absolute;
  content: '\f105';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  top: 50%;
  right: 5px;
  left: auto;
  bottom: auto;
  transform: translateY(-50%);
}
  .wrapper-other-form-linkbtn a:hover{
	text-decoration: underline;
	color: #fff;
}
.other-form-linkbtn{
	padding: 10px 15px;
	background: #00a0e9;
	border-radius: 5px;
	color: #fff;
}


table.loan-contact-table1{
	border-collapse: collapse;
    width: 90%;
    float: left;
    margin: 0 50px 20px 30px;
    font-size: 1.2em;
    
}
@media screen and (max-width: 939px) {
table.loan-contact-table1{
	    border-collapse: collapse;
    width: 100%;
    float: left;
    margin: 0 50px 20px 30px;
    font-size: 1.2em;
    
}	
}
.loan-contact-table1 td{
	padding: 10px;
/*	border-bottom: solid 1px #ccc;
*/	box-sizing:border-box;
	text-align: center;
	font-size: 1.2em;

}
.loan-contact-table1 td p i{
	font-size: 1.5em;
}

.loan-contact-table1 td p.phone a{
	font-weight: bold;
	font-size: 2em;
	line-height: 1.4;
	text-decoration: none;
	color: #0A0040;
}
.loan-contact-table1 td p.phone a:hover{
	text-decoration: underline;
	color: #0A0040;
}

.loan-contact-table1 td span.title{
	font-size: 1.5em;
	line-height: 1.4;
	font-weight: bold;
}
.loan-contact-table1 td span.time{
	font-size: 1em;
	line-height: 1.4;
}
@media screen and (max-width: 939px) {
	table.loan-contact-table1{
        background-color: transparent;
		margin: 20px 30px 20px 0;
	}
	.loan-contact-table1 {
		width: 100%;
	}
	table.loan-contact-table1 td {
		display: block;
		width: 100%;
		/*border: solid 1px #ccc;
		border-bottom:none;*/
		/*background: #fff;*/
	}
	.loan-contact-table1 tr:last-child{
		/*border-bottom: solid 1px #ccc;*/
	}
	
	.loan-contact-table1 td p.phone a{
		font-weight: bold;
		font-size: 2em;
		line-height: 1.4;
		text-decoration: none;
	}
	
}
@media screen and (max-width: 570px) {
.loan-contact-table1 td{
		font-size: 1em;
}
.loan-contact-table1 td p.phone a{
	font-weight: bold;
	font-size: 1.5em;
	line-height: 1.3;
	text-decoration: none;
}
.loan-contact-table1 td p i{
	font-size: 1.3em;
}	
}
table.loan-contact-table2{
	border-collapse: collapse;
    width: 70%;
    float: right;
    margin: 20px 50px -10px 0;
	font-size: 1.2em;
}

.loan-contact-table2 td{
	padding: 10px;
/*	border-bottom: solid 1px #ccc;
*/	box-sizing:border-box;
	text-align: center;
}
.loan-contact-table2 td p i{
	font-size: 1.5em;
}

.loan-contact-table2 td p.phone a{
	font-weight: bold;
	font-size: 2em;
	line-height: 1.4;
	text-decoration: none;
	color: #0A0040;
}
.loan-contact-table2 td p.phone a:hover{
	text-decoration: underline;
	color: #0A0040;
}

.loan-contact-table2 td span.title{
	font-size: 1.5em;
	line-height: 1.4;
	font-weight: bold;
}
.loan-contact-table2 td span.time{
	font-size: 1em;
	line-height: 1.4;
}
@media screen and (max-width: 939px) {
	table.loan-contact-table2{
		margin: 20px 30px 0 0;
	}
	.loan-contact-table2 {
		width: 100%;
	}
	table.loan-contact-table2 td {
		display: block;
		width: 100%;
		border: solid 1px #ccc;
		border-bottom:none;
		background: #fff;
	}
	.loan-contact-table2 tr:last-child{
		border-bottom: solid 1px #ccc;
	}
	
	.loan-contact-table2 td p.phone a{
		font-weight: bold;
		font-size: 2em;
		line-height: 1.4;
		text-decoration: none;
	}
	
}
@media screen and (max-width: 450px) {
	.loan-contact-bg2 {
		background: #dff3ff;
		padding: 0 10px;
	}
	table.loan-contact-table2 {
		width: 100%;
		float: none;
		margin: 20px auto 0;
	}
}

/*//お問い合わせ*/


/*テーブルデザイン*/
table.loan-table-1{
	border-collapse: collapse;
	width: 100%;
	font-size: 1.2em;
	line-height: 1.4;
}
.loan-table-1 th,
.loan-table-1 td{
  padding: 10px;
  border: solid 1px #ccc;
  box-sizing:border-box;
  text-align: left;
}
.loan-table-1 th {
  background: #00a0e9;
  color: #fff;
  font-weight: normal;
  width: 23%;
}
@media screen and (max-width: 939px) {
  .loan-table-1 {
    width: 100%;
  }
  table.loan-table-1 th,
  table.loan-table-1 td {
    display: block;
    width: 100%;
    border-bottom:none;
  }
  .loan-table-1 tr:last-child{
    border-bottom: solid 1px #ccc;
  }
}	
/*//テーブルデザイン*/



/*フロー　流れ　デザイン*/
.table-flow{
	border-collapse: collapse;
	width: 100%;
	font-size: 1.2em;
}
.table-flow th{

}
.table-flow th.number{
	width: 5%;
}
.table-flow td{
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
}
.bg-num{
	background: #00a0e9;
	width: 40px;
	height: 40px;
	display: block;
	color: #fff;
	line-height: 1.2;
	padding: 6px 6px 0px;
	margin-right: 15px;
}
.text1{
	font-weight: bold;
	color: #00a0e9;
	font-size: 1.2em;
	line-height: 1.8;
}

.number {
	position: relative;
	z-index: 111;
}

.number::before {
	content: "";
	width: 1px;
	height: 100%;
	background: #00a0e9;
	display: block;
	position: absolute;
	top: 0;
	left: 25px;
	z-index: -999;
}
.number::after {
  content: "";
  border-style: solid;
  border-width: 5px 0 5px 10px;
  border-color: transparent transparent transparent #00a0e9;
  position: absolute;
  top: 50%;
  left: 50px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
/*//フロー　流れ　デザイン*/
